.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-54717782-4dab-fcf4-466c-d79348881b1f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54717782-4dab-fcf4-466c-d79348881b1f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a84b178f-3049-af39-bbfa-0a52c59a4cdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a84b178f-3049-af39-bbfa-0a52c59a4cdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-216ad818-0a6c-6738-ad8b-8de9539de7a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-216ad818-0a6c-6738-ad8b-8de9539de7a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7cc11720-0b8c-14c7-b091-f62bcb74845c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7cc11720-0b8c-14c7-b091-f62bcb74845c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b747a6ad-78d4-675d-0b62-ae301dc41c1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b747a6ad-78d4-675d-0b62-ae301dc41c1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7452afba-6a06-0a51-5e00-25b1dd460943 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7452afba-6a06-0a51-5e00-25b1dd460943) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-73f7d4b0-1c6d-06d9-5d83-c5e336cc75b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73f7d4b0-1c6d-06d9-5d83-c5e336cc75b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-135300d1-b6de-1e7e-09a2-8a7f4bdf22b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-135300d1-b6de-1e7e-09a2-8a7f4bdf22b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
